
body {
	padding: 0;
	margin: 0;
	background-color:#FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/*  main layout divs  */

div.main_container {
	width:900px;
	margin:0px auto;
}
div.logo {
	height:114px;
	
}
div.top {
	height:124px;
	
	background:#000 url(../images/bg_top.gif) bottom center no-repeat;
}
div.nav {
	color:#FFF;
	text-align:center;
	background:#000 url(../images/bg_nav.gif) bottom center no-repeat;
}
div.body_container {
	width:900px;
	color:#000;
}
.left_nav {
	float:left;
	width:185px;
}
.page_content {
	float:left;
	width:715px;
}
div.footer {
	height:61px;
	width:900px;
	color:#FFF;
	text-align:center;
	background:#000 url(../images/bg_footer.gif) bottom center no-repeat;
	margin:0 0 12px 0;
}
div.footer_content {
	padding:10px 0;
}

/* Product grid styels */
.product_grid {
	width:238px;
	height:310px;
	float:left;
}
.product_grid_content {
	width:225px;
}


.product_grid .product_pic {
	height:140px;
}
/* Home Page Styles */


.home-container .home_left_opener  h2 {
	font-size:1.25em;
	font-weight:normal;
	color: #222;
	margin-top:0;
	}
.home-container {
	
	overflow: auto;
	width: 100%;
}

.home_left_opener {
	width: 48%;
	float: left;
	bordefr: 2px solid #005c9f;
	backgdround: #c0def3;
}


.home_opener  h2 {
	font-size:1.3em;
}
.home_opener  h2 a:hover {
	text-decoration:none;
}
.home_opener {
	width: 48%;
	float: right;
	bordefr: 2px solid #005c9f;
	background: #c0def3;
}

.home_opener .inner  {
	margin: 15px;
	text-align:center;
	height:100%;
}

.home_left_opener .inner {
	margin:10px;
	height:100%;
}



#featured_items h2 {
	margin-bottom:0;
}

#featured_items .product_grid {
	height:220px;
}

/*  content styles  */

.main_container a {
	text-decoration:none;
	color:#0c80d1;
}
.main_container a:hover {
	text-decoration:underline;
	color:#0c80d1;
}
.highslide img{
	margin:10px;
	border: 1px solid #777;
}

/* nav styles */

.nav ul {
	text-align:center;
	margin:0 auto;
	padding:0;
	height:25px;
}
.nav ul li {
	list-style-type:none;
	display:block;
	float:left;
	margin:14px 0 12px 0;
	padding:0;
	color:#FFF;
}
.nav a {
	margin:0 40px;
	padding:2px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.nav a._page_selected {
	color:#0c80d1;
}

.left_nav h2 {
	margin-bottom:0;
}
.left_nav ul {
	margin:0;
	padding:10px 0 0 0;
}

.left_nav ul ul, .left_nav ul ul ul {
	margin:0;
	padding:0 0 0 0;
}

.left_nav ul li {
	list-style-type:none;
	margin:0;
	padding:0;
	color:#000;
	border-bottom:#bebebe solid 1px;
	width:165px;
}

.left_nav ul ul li {
	list-style-type:none;
	margin:0;
	padding:0;
	color:#000;
	border-bottom:#bebebe solid 1px;
	width:135px;
	margin-left:30px;
}

.left_nav ul ul ul li {
	list-style-type:none;
	margin:0;
	padding:0;
	color:#000;
	border-bottom:#bebebe solid 1px;
	width:115px;
	margin-left:50px;
}

/*.left_nav a {*/
/*	margin:0;*/
/*	padding:0;*/
/*	color:#000;*/
/*	font-size:12px;*/
/*	font-weight:bold;*/
/*	text-decoration:none;*/
/*	width:165px;*/
/*	line-height:27px;*/
/*	height:27px;*/
/*	display:block;*/
/*}*/

.left_nav a {
	margin:0;
	padding:0;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	width:135px;
	line-height:27px;
	height:27px;
	display:block;
}
.left_nav a._page_selected {
	color:#9c9c9c;
}

/* headings etc */

.body_container h1, .body_container h2 {
	color:#0e579a;
	font-size:1.4em;
	margin-top:12px;
	margin-bottom:12px;
}
.body_container h3 {
	color:#0e579a;
	font-size:1.2em;
}
.hr {
	border-top:#bebebe solid 1px;
	padding-top:8px;
}
/*  specific content styles  */

.top h1 {
	color:#FFF;
	font-size:22px;
	margin:0 0 0 20px;
	padding:80px 0 0 0;
}
.product_grid_image {
	border:solid 1px #bebebe;
}
.product_grid p, .product_grid_name {
	margin:8px 0;
}
.product_grid_name a {
	text-decoration:none;
	color:#0e579a;
}
.product_grid_desc {
	height:45px;
	overflow:hidden;
	width:225px;
}
.product_grid_desc p {
	margin:0;
	padding:0;
}
p.price {
	font-weight:bold;
}

.purchase input {
	background:url(../images/button_purchase.gif) 0 0 no-repeat;
	margin:0 0 25px 0;
/*}*/
/*.purchase a {*/
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	display:block;
	width:110px;
	border:none;
	height:28px;
	line-height:28px;
	cursor:pointer;
}

.purchase input:hover {
	text-decoration: underline;
	color:#FFF;
}

div.purchase {
	background:url(../images/button_purchase.gif) 0 0 no-repeat;
	margin:5px 0 0 0;
}
.purchase a {
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	display:block;
	width:105px;
	height:26px;
	line-height:26px;
}
.purchase a:hover {
	text-decoration: underline;
	color:#FFF;
}
.product_detail_left {
	width:225px;
	float:left;
}
.product_detail_right {
	width:475px;
	float:right;
}
.product_detail_right h2 {
	margin:0 0 10px 0;
}


/* Header options */
#header-right {
    color:#274673;
    margin-left:7px;
    padding-top:5px;
	float:right;
    font-family: Century-Gothic, Arial, Helvetica;
}
#header-right p {
    margin:0;
    }

#header-right a {
    color:#bdbebf;
}

#header-right a:hover {
    color:#274673;
}


/***************************\
 Shopping cart stylez
\***************************/

.shopping_cart_table {
 margin-top:20px;
 margin-bottom:15px;
    }
.shopping_cart_table h4 {
	margin-top:3px;
	margin-bottom:3px;
}
.shopping_cart_table h3 {
	margin-top:3px;
	margin-bottom:3px;
}

.shopping_cart_table th {
	border-bottom:1px solid #333;
}
.red_note {
     color:red;
     margin-left:60px;
     margin-right:60px;
     margin-bottom:20px;
   
     
     }